MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004956ATutorModulespublic2012-02-23 19:172012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004956: admin photo album delete
Description when no photo albums exist, and admin can click the delete button, confirm delete, then receive the message "Successfully delete" even though nothing was deleted. Add a check to be sure an album is selected for deletion before proceeding to the confirmation
TagsNo tags attached.
Affects versionSVN
SVN Revision#   85a2e43..5d7b4a0 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005576)
greg (administrator)
2012-06-05 16:23

replace submit buttons with none found when no photo albums exist
(0005766)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-02-23 19:17 greg New Issue
2012-06-05 16:23 greg SVN Revision# => 85a2e43..5d7b4a0 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-05 16:23 greg Note Added: 0005576
2012-06-05 16:23 greg Status new => resolved
2012-06-05 16:23 greg Fixed in Version => 2.1
2012-06-05 16:23 greg Resolution open => fixed
2012-06-05 16:23 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005766
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker